### Method

# Pango FontFace describe

#### Declaration [src]

    PangoFontDescription*
    pango_font_face_describe (
      PangoFontFace* face
    )

#### Description [src]

Returns a font description that matches the face.

The resulting font description will have the family, style, variant, weight and stretch of the face, but its size field will be unset.

#### Return value

Type: `PangoFontDescription`

A newly-created `PangoFontDescription` structure holding the description of the face. Use `pango_font_description_free()` to free the result.

The caller of the method takes ownership of the data, and is responsible for freeing it.